{
  "scripts": {
    "start": "webpack-dev-server -w",
    "build": "rm -rf dist && webpack --config ./webpack.config.js --mode production --progress --colors"
  },
  "dependencies": {
    "ecsy": "^0.2.3",
    "pixi.js": "^5.2.1"
  },
  "devDependencies": {
    "circular-dependency-plugin": "^5.2.0",
    "html-webpack-plugin": "^3.2.0",
    "ts-loader": "^6.2.1",
    "typescript": "^3.7.5",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10",
    "webpack-dev-server": "^3.10.2"
  }
}
